/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 10px;
	font-family: Verdana, sans-serif;
	background: #DDDDDD;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; }
a:active { text-decoration: none; }
a:visited { text-decoration: none; color: #666; }
a:hover { text-decoration: underline; }

a img { border: none; }

#menu {
    height: 159px;
    width: 750px;
    overflow: auto;
    top: 0;
    bottom: 0;
	left: 0;
	background-color: #fafafa;
}

#menu ul {
	list-style: none;
	margin-left: 37px;
	float: left;
	font-size: 14pt;
}

#menu ul li.section-title { 
	font-size: 24pt;
}

#content {
	margin-left: 0px;
	top: 0;
	background-color: #dddddd;
	
}

.container {
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	width: 750px;
}

#content p { width: 400px; margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ 
		background-color: #fafafa;
		height: 676px;
		margin-left: auto;
		margin-right: auto;
		padding-top: 55px;
		padding-left: 37px;
		padding-right: 0px;
		padding-bottom: 10px;
		}
.nothumb {
		margin-left: 0;


}


#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }